/* BOTÓN FLOTANTE */
.fab-container {
  position: fixed;
  /* bottom: 20px; */
  bottom: 75px;
  right: 15px;
  z-index: 999;
  cursor: pointer;
}

@media (max-width: 768px) {
  .fab-container {
    right: 15px;
  }
}

@media (max-width: 480px) {
  .fab-container {
    right: 20px;
  }

  .fab-container.subir {
    bottom: 40px;
  }

  .progress-badge {
    font-size: 12px !important;

    max-width: 200px;
    display: block;
  }
}

div.fab {
  position: fixed;
  z-index: 1;
  bottom: 20px;
  right: 20px;
}

div.fab a {
  height: 60px;
  width: 60px;
  border-radius: 50px !important;
}

#abrir {
  border: none;
}

.fab-icon-holder {
  width: 45px;
  height: 45px;
  border-radius: 100%;
  -webkit-box-shadow: 0 6px 20px rgba(0, 0, 0, 0.2);
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.2);
}


.fab-icon-to-top {
  position: fixed;
  bottom: 20px;
  right: 15px;
  border-radius: 100%;
  color: white;

  text-align: center;
  padding-top: 10px;
  z-index: 1;
}

.fab-icon-holder:hover {
  opacity: 0.8;
}

.fab-icon-holder i {
  list-style: none;
}

.fab-icon-holder i {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%;
  font-size: 20px;
  color: #fff;
}

.fab-fab {
  width: 45px;
  height: 45px;
}

.fab-options {
  list-style: none;
  margin: 0;
  position: absolute;
  bottom: 50px;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: 85% bottom;
  transform-origin: 85% bottom;
}

.fab-fab:hover+.fab-options,
.fab-options:hover {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.fab-options li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.fab-label {
  padding: 2px 5px;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
  border-radius: 3px;
  font-size: 16px;
  background: #666666;
  color: #ffffff;
  -webkit-box-shadow: 0 6px 20px rgba(0, 0, 0, 0.2);
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.2);
  margin-right: 10px;
}

.fab-options i {
  margin-right: 0 !important;
}

.fab-options i:hover {
  color: #ccc !important;
}

.abierto {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: ease 0.5s;
  transition: ease 0.5s;
}

.cerrado {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: ease 0.5s;
  transition: ease 0.5s;
}

.whatsapp {
  background-color: #00e676;
}

.message {
  background-color: #eeb028;
}

.messenger {
  background-color: #4376b6;
}

.phone {
  background-color: #d11d1b;
}

/* FIN BOTON FLOTANTE */